
Figure - Bug #111275
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110868 (New): BSP-BVT测试-上/下电测试

【BSP】【EVT】【power】【必现】不接usb线情况下，设备无法正常开机，一直循环重启
2022-08-16 15:49 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-08-16

Priority: Urgent Due date:

Assignee: SZ 系统-张丽果 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V1.0_update_20220925

Need_Info: Found Version: 0.0.0.20220816_alpha_private

Resolution: Degrated:

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

前置条件

1、DUT各模块功能正常

操作步骤

1、DUT在断电状态下，不接usb线，上电开机

2、DUT在开机状态下，断开USB连接线

实际结果

1、DUT在断电状态下，不接usb线情况下，设备无法正常开机，一直循环重启

2、DUT接usb线开机状态下，拔掉USB线，设备显示恢复出厂

预期结果

1、DUT在断电状态下，不接USB线可以正常开机进入系统

2、DUT在开机状态下，插拔USB先不影响系统任何状态

History

#1 - 2022-08-16 15:57 - SZTS_TEST 邹涛

- Tracker changed from 测试 Test-IT to Bug

- Severity set to Critical

- Reproducibility set to Every time

- Test Type set to Bring Up Test

- Found Version set to 0.0.0.20220816_alpha_private

#2 - 2022-08-23 17:56 - SZ TPM-罗云进

- Assignee changed from SZ TPM-罗云进 to SZTS_TEST 邹涛

- % Done changed from 0 to 100

使用0817以后的版本测试

#3 - 2022-08-24 13:31 - SZTS_TEST 邹涛

0.0.0.20220824_alpha_private_userdebug，验证问题已经修复
#4 - 2022-08-26 11:30 - SZTS_TEST 邹涛

- Assignee changed from SZTS_TEST 邹涛 to SZ 系统-张丽果

#5 - 2022-08-29 19:41 - SZTS_TEST 邹涛

- Status changed from New to RESOLVED

#6 - 2022-08-29 19:41 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

#7 - 2022-08-29 19:42 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

#8 - 2022-09-16 09:44 - CD SWPM-杨宏伟

- Target version changed from 591 to VX1_MCE_FSE_V1.0_update_20220925

Files

Serial-COM4_20220816113602.log 944 KB 2022-08-16 SZTS_TEST 邹涛
